@charset "UTF-8";

@media screen and (max-width: 767.9px) {

    .p-page-gift-wrap {

        font-size : 1.6rem;

        h2 {
            font-size : 1.9rem;
        }

        h3 {
            flex-direction: column;
            align-items: start;
            gap : 0.5rem;
        }

        #noshi-section,
        #gift-wrap-section,
        #shipping-section
        {
            margin-bottom : 4.0rem;

            .flex-pcrow-spcol {
                gap : 1.5rem;
            }
        }

    }
}
